﻿body {
    background: url(/SiteSeal/images/bg.gif) repeat-y center top;
    margin: 0;
    padding: 0
}

    body, body td, body th {
        font-size: 14px;
        color: #555;
        line-height: 150%
    }

    body#eng {
        font-family: Arial,Helvetica,sans-serif
    }

#body {
    background: url(/SiteSeal/images/bg_bottom.gif) no-repeat center bottom;
    text-align: center;
    padding: 0 0 8px
}

#base {
    width: 550px;
    margin: 8px auto 0;
    text-align: left
}

::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}

a {
    color: #0065cc;
    text-decoration: underline
}

    a:hover {
        color: #69c;
        text-decoration: none
    }

h1, h2, h3 {
    margin: 0 0 10px;
    padding: 0
}

ul, ol, li {
    margin: 0;
    padding: 0
}

#logo {
    display: block;
    margin: 0 0 8px
}

#contents {
    width: 540px;
    margin: 0 5px
}

em {
    font-style: normal;
    font-weight: 700;
    margin: 0 5px 15px;
    display: block
}

h1 {
    font-size: 14px;
    line-height: 33px;
    background: url(/SiteSeal/images/h2_bg.gif) no-repeat left top;
    padding: 10px 5px 10px 15px;
    color: #49779f;
    
}

#profile {
    background: url(/SiteSeal/images/box_bg.gif) repeat-y;
    margin: 0 0 15px
}

    #profile img {
        display: block
    }

    #profile table {
        width: 528px;
        margin: 1px 5px
    }

        #profile table th {
            padding: 10px 10px 10px 2px;
            text-align: left;
            white-space: nowrap;
            font-weight:700;
            vertical-align: top;
            line-height: 130%;
            border-top: 1px solid #ced8dd;
            border-right: 1px solid #ced8dd
        }

        #profile table td {
            padding: 10px;
            line-height: 130%;
            width: 80%;
            border-top: 1px solid #ced8dd
        }

        #profile table .rowInfo td {
            padding: 10px 2px;
        }

        #profile table tr.top td, #profile table tr.top th {
            border-top: none
        }

        #profile table tr.rowInfo th {
            border-right: none
        }

#profile2 {
    background: url(/SiteSeal/images/box_bg.gif) repeat-y;
    margin: 0
}

    #profile2 img {
        display: block
    }

    #profile2 table {
        width: 528px;
        margin: 1px 5px
    }

        #profile2 table th {
            padding: 5px 5px 5px 2px;
            text-align: left;
            white-space: nowrap;
            vertical-align: top;
            line-height: 130%;
            border-top: 1px solid #ced8dd;
            border-right: 1px solid #ced8dd
        }

        #profile2 table td {
            padding: 5px;
            line-height: 130%;
            width: 80%;
            border-top: 1px solid #ced8dd
        }

        #profile2 table tr.top td, #profile2 table tr.top th {
            border-top: none
        }

        #profile2 table tr.rowInfo th {
            border-right: none
        }

h2 {
    font-size: 14px;
    line-height: 15px;
    background: url(/SiteSeal/images/h3_bg.gif) no-repeat left top;
    padding: 10px 5px 10px 16px;
}

h3 {
    font-size: 14px;
    line-height: 15px;
    border-bottom: 1px solid #999;
    padding: 8px 5px 10px 13px;
}

ol {
    margin: 0 0 15px 1.6em;
    list-style: auto;
}

    ol li {
        margin: 0 0 3px;
        line-height: 130%
    }

* html body ol {
    margin: 0 0 15px 2em
}

* + html body ol {
    margin: 0 0 15px 2em
}

#proof {
    background: url(/SiteSeal/images/box_blue_bottom.gif) no-repeat left bottom #005eae;
    padding: 0 0 5px;
    margin: 0 0 10px
}

    #proof img {
        display: block
    }

    #proof h3 {
        color: #fff
    }

    #proof table {
        margin: 0 10px;
        background-color: #fff;
        width: 520px
    }

        #proof table td {
            padding: 5px;
            line-height: 130%;
            vertical-align:middle;
        }

            #proof table td.icon {
                width: 30px;
                vertical-align: middle;
            }

        #proof table th {
            padding: 5px;
            border-right: 1px solid #ced8dd;
            width: 120px;
            text-align: left;
            line-height: 130%;
            vertical-align: middle;
            font: revert;
        }

        #proof table tr.identity th, #proof table tr.identity td {
            border-top: 1px solid #ced8dd
        }

    #proof span {
        display: block;
        font-size: 14px;
        color: #fff;
        line-height: 130%;
        width: 520px;
        margin: 10px 10px 0
    }

ul {
    padding: 7px 0 0;
    border-top: 1px dashed #ddd;
    font-size: 14px;
    line-height: 130%
}

    ul li {
        margin: 3px 0 0 2px;
        background: url(/SiteSeal/images/list_icon.gif) no-repeat 0 5px;
        padding: 0 0 0 8px;
        list-style: none
    }

    ul.notes {
        padding: 0;
        border: none;
        font-size: 14px;
        line-height: 130%
    }

        ul.notes li {
            padding-left: 13px;
            display: block;
            background-image: url(/SiteSeal/images/notes_icon.gif);
            color: #777
        }

#footer {
    background: url(/SiteSeal/images/footer_bg.gif) no-repeat;
    line-height: 25px;
    text-align: center;
    color: #fff;
    margin: 20px 0 0;
    font-size: 16px;
}

.small, .small th, .small td {
    font-size: 12px
}

.medium, .medium th, .medium td {
    font-size: 14px
}

.large, .large th, .large td {
    font-size: 14px
}

#profiletitle {
    background: url(/SiteSeal/images/title.gif) no-repeat;
    line-height: 25px;
    text-align: left;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    margin: 20px 0 0;
    padding: 0 0 0 16px
}
